body {
	background-color: #1a1a1a;
	color: #eee;
	font-family: 'Montserrat', sans-serif;
	letter-spacing:-0.025em;
}
header { background-color:#000; position:fixed; top:0; left:0; width:100%; z-index:1000; }
.text-highlight { color:#bfbfbf; }
.form-input-group { display:flex; flex-direction:column; position:relative; }
.form-input-group .form-icon { position:absolute; left:16px; top:50%; transform:translateY(-50%); color:#aaa; pointer-events:none; }
.form-input-group .form-control { padding:.5rem 1rem; padding-left:46px; border-color:#333333; }
.form-label { color:#898e99; font-size:13px; margin-bottom:4px; font-weight:700; text-transform:uppercase; letter-spacing:-.025em; }
.form-control { color:#FFF; background-color:#262729; border-color:#333333; }
.trigger_uncover_password { position:absolute; top:50%; transform:translateY(-50%); right:5px; color:#c3c3c3; padding:8px 12px; cursor:pointer; }
input.form-control::placeholder { color:#FFF; }
.logo img { max-height:60px; max-width:450px; max-width:100%; }
.card { background-color:#1e1e1e; border-color:#333; }
.form-area { padding-top:70px; }
.payment-options { position:relative; color:#FFF; }
.payment-options ul { list-style:none; width:100%; margin:0; padding:0; display:flex; flex-wrap:wrap; gap:10px; }
.payment-options ul li { display:flex; flex:1; justify-content:center; background-color:#262729; border:1px solid #333; padding:10px; cursor:pointer; transition:background-color .3s; border-radius:var(--bs-border-radius); }
.payment-options ul li label { position:relative; width:100%; text-align:center; cursor:pointer; }
.payment-options ul li label .payment-label { cursor:pointer; font-weight:600; }
.payment-options ul li label .payment-icon { cursor:pointer; position:absolute; text-shadow:none; left:0; top:50%; transform:translateY(-50%); color:#FFF; opacity:0; transition:opacity .3s; }
.payment-options ul li.active {
	color:#FFF; text-shadow:#282f40 1px 1px 1px;
	background: #8BC34A;
	background: -moz-linear-gradient(bottom, #8BC34A 0%, #4CAF50 100%);
	background: -webkit-linear-gradient(bottom, #8BC34A 0%, #4CAF50 100%);
	background: linear-gradient(to bottom, #8BC34A 0%, #4CAF50 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8BC34A', endColorstr='#4CAF50', GradientType=1);
}
.payment-options ul li.active label .payment-icon { opacity:1; }
ul.membership-options { display:flex; flex-wrap:wrap; flex-direction:column; width:100%; margin:0; padding:0; list-style:none; }
ul.membership-options li { display:inline-block; width:100%; margin-bottom:6px; }
ul.membership-options li label { display:flex; align-items:center; padding:8px 22px; background-color:#262729; color:#FFF; border:1px solid #333; cursor:pointer; position:relative; z-index:2; border-radius:8px; transition:all .5s ease; }
ul.membership-options li label input[type="radio"] { position:absolute; top:0; right:0; opacity:0; }
ul.membership-options li label .join-option-details { position:relative; display:flex; flex-wrap:wrap; flex-direction:column; }
ul.membership-options li label .join-option-details .join-option-title { display:inline-block; width:100%; font-weight:600; text-transform:uppercase; font-size:26px; }
ul.membership-options li label .join-option-details .join-option-description { display:inline-block; width:100%; font-weight:400; font-size:13px; }
ul.membership-options li label .join-option-details .join-option-extra {
	display:inline-block; width:100%; font-weight:700; font-size:11px; letter-spacing:1px; text-align:center; padding:2px 12px; color:#8b6a08; border-radius:4px; text-shadow:#ffe492 1px 1px 1px;
	background: #fbd45c;
	background: -moz-linear-gradient(left, #fbd45c 0%, #c5a238  100%);
	background: -webkit-linear-gradient(left, #fbd45c 0%,#c5a238  100%);
	background: linear-gradient(to right, #fbd45c 0%,#c5a238  100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbd45c', endColorstr='#c5a238 ',GradientType=1 );
}
ul.membership-options li label .join-option-details .join-option-extra.join-option-extra-trial {
	display:inline-block; width:100%; font-weight:700; font-size:11px; letter-spacing:1px; text-align:center; padding:2px 12px; color:#FFF; border-radius:4px; text-shadow:#000 1px 1px 1px;
	background: #4b4d51;
	background: -moz-linear-gradient(left, #4b4d51 0%, #707277  100%);
	background: -webkit-linear-gradient(left, #4b4d51 0%,#707277  100%);
	background: linear-gradient(to right, #4b4d51 0%,#707277  100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b4d51', endColorstr='#707277 ',GradientType=1 );
}
ul.membership-options li label .join-option-price { position:relative; display:flex; font-weight:700; }
ul.membership-options li label .join-option-price .join-option-price-currency { font-size:24px; }
ul.membership-options li label .join-option-price .join-option-price-big { font-size:60px; line-height:70%; }
ul.membership-options li label .join-option-price .join-option-price-small { font-size:24px; }
ul.membership-options li label .join-option-price .join-option-price-amount { font-size:13px; position:absolute; bottom:-10px; left:0; width:100%; text-align:right; }
ul.membership-options li:hover label,
ul.membership-options li.active label,
ul.membership-options li:has(input[type="radio"]:checked) label {
	color:#FFF; text-shadow:#282f40 1px 1px 1px;
	background: #8BC34A;
	background: -moz-linear-gradient(bottom, #8BC34A 0%, #4CAF50 100%);
	background: -webkit-linear-gradient(bottom, #8BC34A 0%, #4CAF50 100%);
	background: linear-gradient(to bottom, #8BC34A 0%, #4CAF50 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8BC34A', endColorstr='#4CAF50', GradientType=1);
}
ul.membership-options.membership-options-smaller li label .join-option-details .join-option-title { font-size:18px; }

ul.membership-type-toggle { list-style:none; width:100%; margin:0; padding:0; display:flex; flex:1; justify-content:center; flex-wrap:wrap; gap:10px; }
ul.membership-type-toggle li button { background-color:#262729; border:1px solid #333; padding:0; cursor:pointer; transition:background-color .3s; border-radius:var(--bs-border-radius); padding:10px; display:flex; flex-direction:column; align-items:center; position:relative; }
ul.membership-type-toggle li button .membership-type-label { cursor:pointer; font-weight:600; }
ul.membership-type-toggle li button .membership-type-icon { cursor:pointer; position:absolute; text-shadow:none; left:50%; bottom:-23px; transform:translateX(-50%); color:#0599d2; opacity:0; transition:opacity .3s; font-size:24px; }
ul.membership-type-toggle li button.active {
	color:#FFF;
	background: #06658a;
	border-color:#06658b;
	background: -moz-linear-gradient(bottom, #06658a 0%, #0599d3 100%);
	background: -webkit-linear-gradient(bottom, #06658a 0%, #0599d3 100%);
	background: linear-gradient(to bottom, #06658a 0%, #0599d3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#06658a', endColorstr='#0599d3', GradientType=1);
}
ul.membership-type-toggle li button.active .membership-type-icon { opacity:1; }

.btn-submit {
	font-weight:700; font-size:2.2rem; text-shadow:#000 1px 1px 1px; padding-top:1rem; padding-bottom:1rem; transition:all .3s ease;
	background: #34bd7e;
	background: -moz-linear-gradient(bottom, #34bd7e 0%, #198754 100%);
	background: -webkit-linear-gradient(bottom, #34bd7e 0%, #198754 100%);
	background: linear-gradient(to bottom, #34bd7e 0%, #198754 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34bd7e', endColorstr='#198754', GradientType=1);
}
.btn-submit:hover {
	background: #198754;
	background: -moz-linear-gradient(left, #198754 0%, #34bd7e 100%);
	background: -webkit-linear-gradient(left, #198754 0%, #34bd7e 100%);
	background: linear-gradient(to bottom, #198754 0%, #34bd7e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#198754', endColorstr='#34bd7e', GradientType=1);
}
.benefits li { margin-bottom:.75rem; font-weight:600; }
.bonus-sites { background-color:#1e1e1e; border-color:#333; }
.bonus-sites ul { display:flex; gap:10px; }
.bonus-sites ul li { display:flex; align-items:center; flex-direction:column; text-align:center; }
.bonus-sites ul li.bonus-site-item { color:#FFF; }
.bonus-sites ul li.bonus-site-item img { display:inline-block; vertical-align:top; max-width:100%; margin-bottom:6px; }
footer a { color:#aaa; text-decoration:underline; }
footer .footer-links a { margin-left:0.5rem; margin-right:0.5rem; }
footer a:hover { text-decoration:none; }

.light-mode { background-color:#f8f9fa; color:#212529; }
.light-mode header { background-color:#000; }
.light-mode .card { background-color:#f1f1f1; border-color:#e7e7e7; }
.light-mode .form-control { background-color:#fff; color:#06658a; border-color:#ced4da; }
.light-mode input.form-control::placeholder { color:#666; }
.light-mode .payment-options ul { text-shadow:none; }
.light-mode .payment-options ul li { background-color:#FFF; color:#06658a; border-color:#e7e7e7; }
.light-mode .payment-options ul li.active { background-color:#06658a; color:#FFF; }
.light-mode ul.membership-options li label { background-color:#FFF; color:#06658a; border-color:#e7e7e7; }
.light-mode ul.membership-options li:hover label,
.light-mode ul.membership-options li.active label,
.light-mode ul.membership-options li:has(input[type="radio"]:checked) label { color:#FFF; text-shadow:none; }
.light-mode ul.membership-options li .label-best-option {
	background: #f2cd2b;
	background: -moz-linear-gradient(left, #fbd45c 0%, #f2cd2b  100%);
	background: -webkit-linear-gradient(left, #fbd45c 0%,#f2cd2b  100%);
	background: linear-gradient(to right, #fbd45c 0%,#f2cd2b  100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbd45c', endColorstr='#f2cd2b ',GradientType=1 );
}
.light-mode .section-continue .text-light { color:#212529 !important; }
.light-mode .bonus-sites ul li.bonus-site-item { color:#212529; }
.light-mode .card.bonus-sites .text-warning { color:#db0065 !important; }
/*.light-mode footer { background-color:#000; color:#CCC; }*/
.light-mode footer a { color:#5a5a5a; }

@media screen and (max-width: 767px) {
	ul.membership-options li label { display:inline-block; width:100%; text-align:center; }
	ul.membership-options li label .join-option-price { display:inline-block; }
	ul.membership-options li label .join-option-price .join-option-price-big,
	ul.membership-options li label .join-option-price .join-option-price-small,
	ul.membership-options li label .join-option-price .join-option-price-currency { font-size:20px; }
	ul.membership-options li label .join-option-price .join-option-price-amount { position:relative; bottom:0; left:0; right:0; }
}
@media screen and (max-width: 500px) {
	#join-form h4,
	#join-form h5 { font-size:16px; }
	.payment-options ul { display:inline-block; }
	.payment-options ul li { margin-bottom:.25rem; }
	.payment-options ul li:last-child { margin-bottom:0; }
	ul.membership-options li { margin-bottom:.25rem; }
	ul.membership-options li label .join-option-details .join-option-title { font-size:16px; }
	ul.membership-type-toggle li button { font-size:14px; }

	.btn-submit { font-size:1.5rem; }
	.footer-links a { margin:6px; white-space:nowrap; }
}

body.theflourishxxx .payment-options ul li.active,
body.theflourishxxx ul.membership-options li:hover label,
body.theflourishxxx ul.membership-options li.active label,
body.theflourishxxx ul.membership-options li:has(input[type="radio"]:checked) label {
	background: #ff0038;
	background: -moz-linear-gradient(bottom, #ff0038 0%, #8c002c 100%);
	background: -webkit-linear-gradient(bottom, #ff0038 0%, #8c002c 100%);
	background: linear-gradient(to bottom, #ff0038 0%, #8c002c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0038', endColorstr='#8c002c', GradientType=1);
}

body.theflourishpov .payment-options ul li.active,
body.theflourishpov ul.membership-options li:hover label,
body.theflourishpov ul.membership-options li.active label,
body.theflourishpov ul.membership-options li:has(input[type="radio"]:checked) label {
	background: #00e5f6;
	background: -moz-linear-gradient(bottom, #00e5f6 0%, #0a9fdd 100%);
	background: -webkit-linear-gradient(bottom, #00e5f6 0%, #0a9fdd 100%);
	background: linear-gradient(to bottom, #00e5f6 0%, #0a9fdd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00e5f6', endColorstr='#0a9fdd', GradientType=1);
}

body.theflourishfetish .payment-options ul li.active,
body.theflourishfetish ul.membership-options li:hover label,
body.theflourishfetish ul.membership-options li.active label,
body.theflourishfetish ul.membership-options li:has(input[type="radio"]:checked) label {
	background: #fe0034;
	background: -moz-linear-gradient(bottom, #fe0034 0%, #4e000e 100%);
	background: -webkit-linear-gradient(bottom, #fe0034 0%, #4e000e 100%);
	background: linear-gradient(to bottom, #fe0034 0%, #4e000e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe0034', endColorstr='#4e000e', GradientType=1);
}

body.theflourishamateurs .payment-options ul li.active,
body.theflourishamateurs ul.membership-options li:hover label,
body.theflourishamateurs ul.membership-options li.active label,
body.theflourishamateurs ul.membership-options li:has(input[type="radio"]:checked) label {
	background: #ef9318;
	background: -moz-linear-gradient(bottom, #ef9318 0%, #e45710 100%);
	background: -webkit-linear-gradient(bottom, #ef9318 0%, #e45710 100%);
	background: linear-gradient(to bottom, #ef9318 0%, #e45710 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef9318', endColorstr='#e45710', GradientType=1);
}

body.milfcandy .payment-options ul li.active,
body.milfcandy ul.membership-options li:hover label,
body.milfcandy ul.membership-options li.active label,
body.milfcandy ul.membership-options li:has(input[type="radio"]:checked) label {
	background: #ff66b5;
	background: -moz-linear-gradient(bottom, #ff66b5 0%, #e0065d 100%);
	background: -webkit-linear-gradient(bottom, #ff66b5 0%, #e0065d 100%);
	background: linear-gradient(to bottom, #ff66b5 0%, #e0065d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff66b5', endColorstr='#e0065d', GradientType=1);
}

body.curvyculturexxx .payment-options ul li.active,
body.curvyculturexxx ul.membership-options li:hover label,
body.curvyculturexxx ul.membership-options li.active label,
body.curvyculturexxx ul.membership-options li:has(input[type="radio"]:checked) label {
	background: #f9005a;
	background: -moz-linear-gradient(bottom, #f9005a 0%, #8f0034 100%);
	background: -webkit-linear-gradient(bottom, #f9005a 0%, #8f0034 100%);
	background: linear-gradient(to bottom, #f9005a 0%, #8f0034 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9005a', endColorstr='#8f0034', GradientType=1);
}

body.gilfgasms header { background-color:#FFF; }
body.gilfgasms .payment-options ul li.active,
body.gilfgasms ul.membership-options li:hover label,
body.gilfgasms ul.membership-options li.active label,
body.gilfgasms ul.membership-options li:has(input[type="radio"]:checked) label {
	background: #e53367;
	background: -moz-linear-gradient(bottom, #e53367 0%, #6a0623 100%);
	background: -webkit-linear-gradient(bottom, #e53367 0%, #6a0623 100%);
	background: linear-gradient(to bottom, #e53367 0%, #6a0623 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e53367', endColorstr='#6a0623', GradientType=1);
}

body.massagebyblackxxx { background-color:#000; }
body.massagebyblackxxx .payment-options ul li.active,
body.massagebyblackxxx ul.membership-options li:hover label,
body.massagebyblackxxx ul.membership-options li.active label,
body.massagebyblackxxx ul.membership-options li:has(input[type="radio"]:checked) label {
	background: #858585;
	background: -moz-linear-gradient(bottom, #858585 0%, #4a4a4a 100%);
	background: -webkit-linear-gradient(bottom, #858585 0%, #4a4a4a 100%);
	background: linear-gradient(to bottom, #858585 0%, #4a4a4a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#858585', endColorstr='#4a4a4a', GradientType=1);
}